@charset "utf-8";
.highlight { background: #FFFF40; }
.searchheading {font-size: 1.1em;font-weight: bold;margin-top: 20px;}
.summary { font-size: .6em; font-style: normal; }
.suggestion { font-size: 1em; }
.results { font-size: 1em; }
.category { color: #999999; font-size: .8em;}
.sorting { text-align: right; }
.result_title { font-size: .9em; }		
.description { font-size: .8em; color: #008000; }
.context { font-size: 1em; }
.infoline { font-size: .7em; font-style: normal;}
.zoom_searchform { font-size: .9em; }
.zoom_results_per_page { font-size: .8em; margin-left: 10px; }
.zoom_match { font-size: .8em; margin-left: 10px;}				
.zoom_categories { font-size: .8em; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
.cat_summary	{ font-size: .9em;}
.cat_summary ul { margin: 0px; padding: 0px; display: inline;}
.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }
input.zoom_button {  }
input.zoom_searchbox {  }		
.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }
.result_block { margin-top: 10px; margin-bottom: 10px; clear: left; }
.result_altblock { margin-top: 10px; margin-bottom: 10px; clear: left; }
.result_pages { font-size: .6em; }
.result_pagescount { font-size: .6em; }
.searchtime { font-size: .8em; }
